﻿<?xml version="1.0" encoding="utf-8"?>
<Resources Culture="vi-VN">
	<Group Type="String">
		<Items>
			<Item Name="Caption" Value="Схема детали: &quot;Выступления&quot;" />
		</Items>
	</Group>
</Resources>